---
lang: en
title: 'API docs: core.corebindings.controller_method_name'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/core
permalink: /doc/en/lb4/apidocs.core.corebindings.controller_method_name.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/core](./core.md) &gt; [CoreBindings](./core.corebindings.md) &gt; [CONTROLLER\_METHOD\_NAME](./core.corebindings.controller_method_name.md)

## CoreBindings.CONTROLLER\_METHOD\_NAME variable

Binding key for the controller method resolved in the current request context

**Signature:**

```typescript
CONTROLLER_METHOD_NAME: BindingKey<string>
```

